.clickToCallout{text-align:center; background:url('https://www.qwest.com/smallbusiness/widgits/img/green_button.jpg') no-repeat;width:190px;height:43px; font-size:12px; padding: 6px;}
.clickToCallout .smallText {font-size:.75em; display:block;}
.clickToCallout .calloutText{font-size:1.3em; font-weight:bolder;}